[PCBC-130] Remove mention of pecl-memcache and pecl-memcached from http://www.couchbase.com/develop Created: 14/Jun/12  Updated: 16/Apr/13  Resolved: 16/Apr/13

Status: Resolved
Project: Couchbase PHP client library
Component/s: docs
Affects Version/s: 1.1.0
Fix Version/s: 1.1.3
Security Level: Public

Type: Bug Priority: Major
Reporter: Perry Krug Assignee: Matt Ingenthron
Resolution: Fixed Votes: 0
Labels: customer
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   
Is this docs or client library?

Anyway, a customer somehow missed the big "PHP 1.0" link at the top of the page and thought that he had to use pecl-memcache*. let's remove those now that we have native PHP support.

 Comments   
Comment by Matt Ingenthron [ 15/Oct/12 ]
The reason I did that is I wanted to communicate that we're compatible there, since pecl-memcache (not so much memcached, since we're compatible there) is so popular.

I think I'd rather leave it, but make it more clear some other way. Do you think an additional sentence or two would do it?
Comment by Matt Ingenthron [ 16/Apr/13 ]
With recent website changes, it got worse so I just removed them. Also, we're now in PECL, with plans to fully be in PECL soon.
Generated at Fri Nov 28 14:55:09 CST 2014 using JIRA 5.2.4#845-sha1:c9f4cc41abe72fb236945343a1f485c2c844dac9.